from dotenv import load_dotenv

load_dotenv()

from authorization_code_client import authorization_code_flow

auth_response = authorization_code_flow()

print("Access Token: " + auth_response.access_token)